Divi WordPress Theme
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WordPress Reply To: WordPress/PHP Installation Problem

Discussion in 'Misc WordPress Requests' started by cchildspi, Feb 15, 2018.

  1. cchildspi

    Guest

    Reply To: WordPress/PHP Installation Problem, by cchildspi

    Anyone know what this means:

    The first item for mods available does indeed show php7.0.conf and php7.0.load
    The second item for mods available:
    When I typed in ls /etc/apache2/mods-enabled/ | grep php, it just moved to the next command line. So I proceeded with sudo a2enmod php7.0 and it gave me the following results:

    Considering dependency mpm_prefork for php7.0:
    Considering conflict mpm_event for mpm_prefork:
    ERROR: Module mpm_event is enable – cannot proceed due to conflicts. It need to be disable first!
    Considering conflict mpm_worker for mpm_prefork:
    ERROR: Could not enable dependency mpm_prefork for php7.0, aborting

    Reply To: WordPress/PHP Installation Problem
     
    #1

Share This Page

Monarch Social Sharing Plugin